<?php
$servername = "localhost";
$username = "tamimsho_name_styele";
$password = "tamimsho_name_styele";
$dbname = "tamimsho_name_styele";

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) { die("Connection failed: " . $conn->connect_error); }
$conn->set_charset("utf8mb4");
?>